/usr/pkg/lib/pkgconfig/QtCLucene.pc
/usr/pkg/lib/pkgconfig/QtDesigner.pc
/usr/pkg/lib/pkgconfig/QtDesignerComponents.pc
/usr/pkg/lib/pkgconfig/QtHelp.pc
/usr/pkg/lib/pkgconfig/QtUiTools.pc
/usr/pkg/qt4/include/Qt/QtHelp
/usr/pkg/qt4/include/Qt/qhelp_global.h
/usr/pkg/qt4/include/Qt/qhelpcontentwidget.h
/usr/pkg/qt4/include/Qt/qhelpengine.h
/usr/pkg/qt4/include/Qt/qhelpenginecore.h
/usr/pkg/qt4/include/Qt/qhelpindexwidget.h
/usr/pkg/qt4/include/Qt/qhelpsearchengine.h
/usr/pkg/qt4/include/Qt/qhelpsearchquerywidget.h
/usr/pkg/qt4/include/Qt/qhelpsearchresultwidget.h
/usr/pkg/qt4/include/QtDesigner/QAbstractExtensionFactory
/usr/pkg/qt4/include/QtDesigner/QAbstractExtensionManager
/usr/pkg/qt4/include/QtDesigner/QAbstractFormBuilder
/usr/pkg/qt4/include/QtDesigner/QDesignerActionEditorInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerBrushManagerInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerComponents
/usr/pkg/qt4/include/QtDesigner/QDesignerContainerExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerCustomWidgetCollectionInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerCustomWidgetInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerDnDItemInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerDynamicPropertySheetExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerExportWidget
/usr/pkg/qt4/include/QtDesigner/QDesignerExtraInfoExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerFormEditorInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerFormEditorPluginInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerFormWindowCursorInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerFormWindowInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerFormWindowManagerInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerFormWindowToolInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerIconCacheInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerIntegrationInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerLanguageExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerLayoutDecorationExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerMemberSheetExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerMetaDataBaseInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerMetaDataBaseItemInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerObjectInspectorInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerPromotionInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerPropertyEditorInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerPropertySheetExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerResourceBrowserInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerTaskMenuExtension
/usr/pkg/qt4/include/QtDesigner/QDesignerWidgetBoxInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerWidgetDataBaseInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerWidgetDataBaseItemInterface
/usr/pkg/qt4/include/QtDesigner/QDesignerWidgetFactoryInterface
/usr/pkg/qt4/include/QtDesigner/QExtensionFactory
/usr/pkg/qt4/include/QtDesigner/QExtensionManager
/usr/pkg/qt4/include/QtDesigner/QFormBuilder
/usr/pkg/qt4/include/QtDesigner/QtDesigner
/usr/pkg/qt4/include/QtDesigner/abstractactioneditor.h
/usr/pkg/qt4/include/QtDesigner/abstractbrushmanager.h
/usr/pkg/qt4/include/QtDesigner/abstractdnditem.h
/usr/pkg/qt4/include/QtDesigner/abstractformbuilder.h
/usr/pkg/qt4/include/QtDesigner/abstractformeditor.h
/usr/pkg/qt4/include/QtDesigner/abstractformeditorplugin.h
/usr/pkg/qt4/include/QtDesigner/abstractformwindow.h
/usr/pkg/qt4/include/QtDesigner/abstractformwindowcursor.h
/usr/pkg/qt4/include/QtDesigner/abstractformwindowmanager.h
/usr/pkg/qt4/include/QtDesigner/abstractformwindowtool.h
/usr/pkg/qt4/include/QtDesigner/abstracticoncache.h
/usr/pkg/qt4/include/QtDesigner/abstractintegration.h
/usr/pkg/qt4/include/QtDesigner/abstractlanguage.h
/usr/pkg/qt4/include/QtDesigner/abstractmetadatabase.h
/usr/pkg/qt4/include/QtDesigner/abstractobjectinspector.h
/usr/pkg/qt4/include/QtDesigner/abstractpromotioninterface.h
/usr/pkg/qt4/include/QtDesigner/abstractpropertyeditor.h
/usr/pkg/qt4/include/QtDesigner/abstractresourcebrowser.h
/usr/pkg/qt4/include/QtDesigner/abstractwidgetbox.h
/usr/pkg/qt4/include/QtDesigner/abstractwidgetdatabase.h
/usr/pkg/qt4/include/QtDesigner/abstractwidgetfactory.h
/usr/pkg/qt4/include/QtDesigner/container.h
/usr/pkg/qt4/include/QtDesigner/customwidget.h
/usr/pkg/qt4/include/QtDesigner/default_extensionfactory.h
/usr/pkg/qt4/include/QtDesigner/dynamicpropertysheet.h
/usr/pkg/qt4/include/QtDesigner/extension.h
/usr/pkg/qt4/include/QtDesigner/extension_global.h
/usr/pkg/qt4/include/QtDesigner/extrainfo.h
/usr/pkg/qt4/include/QtDesigner/formbuilder.h
/usr/pkg/qt4/include/QtDesigner/layoutdecoration.h
/usr/pkg/qt4/include/QtDesigner/membersheet.h
/usr/pkg/qt4/include/QtDesigner/propertysheet.h
/usr/pkg/qt4/include/QtDesigner/qdesigner_components.h
/usr/pkg/qt4/include/QtDesigner/qdesigner_components_global.h
/usr/pkg/qt4/include/QtDesigner/qdesignerexportwidget.h
/usr/pkg/qt4/include/QtDesigner/qextensionmanager.h
/usr/pkg/qt4/include/QtDesigner/sdk_global.h
/usr/pkg/qt4/include/QtDesigner/taskmenu.h
/usr/pkg/qt4/include/QtDesigner/uilib_global.h
/usr/pkg/qt4/include/QtHelp/QHelpContentItem
/usr/pkg/qt4/include/QtHelp/QHelpContentModel
/usr/pkg/qt4/include/QtHelp/QHelpContentWidget
/usr/pkg/qt4/include/QtHelp/QHelpEngine
/usr/pkg/qt4/include/QtHelp/QHelpEngineCore
/usr/pkg/qt4/include/QtHelp/QHelpGlobal
/usr/pkg/qt4/include/QtHelp/QHelpIndexModel
/usr/pkg/qt4/include/QtHelp/QHelpIndexWidget
/usr/pkg/qt4/include/QtHelp/QHelpSearchEngine
/usr/pkg/qt4/include/QtHelp/QHelpSearchQuery
/usr/pkg/qt4/include/QtHelp/QHelpSearchQueryWidget
/usr/pkg/qt4/include/QtHelp/QHelpSearchResultWidget
/usr/pkg/qt4/include/QtHelp/QtHelp
/usr/pkg/qt4/include/QtHelp/qhelp_global.h
/usr/pkg/qt4/include/QtHelp/qhelpcontentwidget.h
/usr/pkg/qt4/include/QtHelp/qhelpengine.h
/usr/pkg/qt4/include/QtHelp/qhelpenginecore.h
/usr/pkg/qt4/include/QtHelp/qhelpindexwidget.h
/usr/pkg/qt4/include/QtHelp/qhelpsearchengine.h
/usr/pkg/qt4/include/QtHelp/qhelpsearchquerywidget.h
/usr/pkg/qt4/include/QtHelp/qhelpsearchresultwidget.h
/usr/pkg/qt4/include/QtUiTools/QUiLoader
/usr/pkg/qt4/include/QtUiTools/QtUiTools
/usr/pkg/qt4/include/QtUiTools/quiloader.h
/usr/pkg/qt4/lib/libQtCLucene.la (created)
/usr/pkg/qt4/lib/libQtCLucene.so
/usr/pkg/qt4/lib/libQtCLucene.so.4
/usr/pkg/qt4/lib/libQtCLucene.so.4.8.7
/usr/pkg/qt4/lib/libQtDesigner.la (created)
/usr/pkg/qt4/lib/libQtDesigner.so
/usr/pkg/qt4/lib/libQtDesigner.so.4
/usr/pkg/qt4/lib/libQtDesigner.so.4.8.7
/usr/pkg/qt4/lib/libQtDesignerComponents.la (created)
/usr/pkg/qt4/lib/libQtDesignerComponents.so
/usr/pkg/qt4/lib/libQtDesignerComponents.so.4
/usr/pkg/qt4/lib/libQtDesignerComponents.so.4.8.7
/usr/pkg/qt4/lib/libQtHelp.la (created)
/usr/pkg/qt4/lib/libQtHelp.so
/usr/pkg/qt4/lib/libQtHelp.so.4
/usr/pkg/qt4/lib/libQtHelp.so.4.8.7
/usr/pkg/qt4/lib/libQtUiTools.la (created)
/usr/pkg/qt4/lib/libQtUiTools.so
/usr/pkg/qt4/lib/libQtUiTools.so.4
/usr/pkg/qt4/lib/libQtUiTools.so.4.8.7
/usr/pkg/qt4/mkspecs/aix-g++-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/aix-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/aix-xlc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/aix-xlc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/blackberry-armv7le-qcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/blackberry-playbook-armv7le-qcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/blackberry-playbook-x86-qcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/blackberry-x86-qcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/aix/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/c89/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/integrity/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/ios/GLES/gl.h
/usr/pkg/qt4/mkspecs/common/ios/GLES2/gl2.h
/usr/pkg/qt4/mkspecs/common/ios/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/mac/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/posix/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/qnx/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknBitmapAnimation.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknDoc.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknFontAccess.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknInputLanguageInfo.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknLayoutFont.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknPopupFader.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknServerApp.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknUtils.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknsBasicBackgroundControlContext.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknsConstants.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknsDrawUtils.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknsItemID.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknsSkinInstance.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/AknsUtils.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/ApAccessPointItem.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/ApDataHandler.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/ApUtils.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/CDirectoryLocalizer.h
/usr/pkg/qt4/mkspecs/common/symbian/header-wrappers/DocumentHandler.h
/usr/pkg/qt4/mkspecs/common/symbian/qplatformdefs.h
/usr/pkg/qt4/mkspecs/common/symbian/symbianincludes.h
/usr/pkg/qt4/mkspecs/common/wince/qplatformdefs.h
/usr/pkg/qt4/mkspecs/cygwin-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/darwin-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/default/qplatformdefs.h
/usr/pkg/qt4/mkspecs/freebsd-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/freebsd-g++46/qplatformdefs.h
/usr/pkg/qt4/mkspecs/freebsd-icc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpux-acc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpux-acc-o64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpux-acc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpux-g++-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpux-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpuxi-acc-32/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpuxi-acc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hpuxi-g++-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/hurd-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/interix-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/irix-cc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/irix-cc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/irix-g++-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/irix-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-arm-gnueabi-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-cxx/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-ecc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-g++-32/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-g++-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-g++-maemo/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-icc-32/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-icc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-icc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-kcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-llvm/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-lsb-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/linux-pgcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/lynxos-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-g++40/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-g++42/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-icc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-llvm/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-pbuilder/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-xcode/qplatformdefs.h
/usr/pkg/qt4/mkspecs/macx-xlc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/netbsd-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/openbsd-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qnx-armv7le-qcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qnx-x86-qcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/freebsd-generic-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/integrity-arm-cxarm/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/integrity-ppc-cxppc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/integrity-x86-cx86/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-arm-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-arm-gnueabi-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-armv6-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-avr32-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-cellon-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-dm7000-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-dm800-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-generic-g++-32/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-generic-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-ipaq-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-lsb-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-mips-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-nacl-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-powerpc-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-sh-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-sh4al-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-sharp-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-x86-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-x86_64-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/linux-zylonite-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/macx-generic-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/macx-nacl-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/qnx-arm-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/qnx-armv7-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/qnx-generic-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/qnx-i386-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/qnx-ppc-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/qws/solaris-generic-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/sco-cc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/sco-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/solaris-cc-64-stlport/qplatformdefs.h
/usr/pkg/qt4/mkspecs/solaris-cc-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/solaris-cc-stlport/qplatformdefs.h
/usr/pkg/qt4/mkspecs/solaris-cc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/solaris-g++-64/qplatformdefs.h
/usr/pkg/qt4/mkspecs/solaris-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/symbian-abld/qplatformdefs.h
/usr/pkg/qt4/mkspecs/symbian-armcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/symbian-gcce/qplatformdefs.h
/usr/pkg/qt4/mkspecs/symbian-sbsv2/qplatformdefs.h
/usr/pkg/qt4/mkspecs/tru64-cxx/qplatformdefs.h
/usr/pkg/qt4/mkspecs/tru64-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unixware-cc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unixware-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/linux-armcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/linux-clang/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/linux-host-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/linux-scratchbox2-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-clang-libc++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-clang/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iosdevice-clang-legacy/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iosdevice-clang/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iosdevice-g++-legacy/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iosdevice-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iosdevice-llvm-legacy/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iosdevice-llvm/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iossimulator-clang-legacy/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iossimulator-clang/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iossimulator-g++-legacy/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iossimulator-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iossimulator-llvm-legacy/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/macx-iossimulator-llvm/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/qnx-X11-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/qws/integrity-x86-cx86/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/qws/linux-x86-openkode-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/qws/qnx-641/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/vxworks-ppc-dcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/vxworks-ppc-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/vxworks-simpentium-dcc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/vxworks-simpentium-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/win32-g++-4.6-cross/qplatformdefs.h
/usr/pkg/qt4/mkspecs/unsupported/win32-g++-cross/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-borland/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-g++-4.6/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-g++/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-icc/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2003/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2010/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2012/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2013/qplatformdefs.h
/usr/pkg/qt4/mkspecs/win32-msvc2015/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-armv4i-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-armv4i-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-mipsii-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-mipsii-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-mipsiv-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-mipsiv-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-sh4-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-sh4-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-x86-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince50standard-x86-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince60standard-armv4i-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince60standard-x86-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince70embedded-armv4i-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wince70embedded-x86-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm50pocket-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm50pocket-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm50smart-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm50smart-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm60professional-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm60professional-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm60standard-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm60standard-msvc2008/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm65professional-msvc2005/qplatformdefs.h
/usr/pkg/qt4/mkspecs/wincewm65professional-msvc2008/qplatformdefs.h
/usr/pkg/qt4/plugins/designer/libqdeclarativeview.la (created)
/usr/pkg/qt4/plugins/designer/libqdeclarativeview.so
/usr/pkg/qt4/plugins/designer/libqt3supportwidgets.la (created)
/usr/pkg/qt4/plugins/designer/libqt3supportwidgets.so
/usr/pkg/qt4/plugins/designer/libqwebview.la (created)
/usr/pkg/qt4/plugins/designer/libqwebview.so
